Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:16:56 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jayvar                    Bot:  Hi again! Bot:  Please enter your name Customer:  jayvar Bot:  Hi Jayvar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546816737 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jayvar, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Hi mr. Saeed Agent:  How can I assist you? Customer:  Just want to know if there is update regarding with my return order?? Agent:  Thank you for getting in touch with us.  Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.  Feel free to reach out to us if you need any further assistance. Agent:  sorry Agent:  Could you please share your order number so that I can assist you further? Customer:  No need to get refund.. I just want to change there sizes.. All items that i selected to bring back Customer:  Ok thanks.. Wait i will check my order no. Customer:  6277551335 Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  We apologize for the inconvenience you have faced. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Any other query ? Customer:  Looking forward to fix it soon Customer:  Nothing.. Just let me know me guys about the progress of my concern Customer:  Thank you mr. Saeed Agent:  we will write you back on your registered email Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jayvar Bot:  Hi Jayvar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304531589 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:35 AM, 11th May                   Ahmed                   Hi Jayvar, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           06:35 AM, 11th May                     jayvar                    Hi mr ahmed           06:36 AM, 11th May                     jayvar                    I just want to follow up my order           06:36 AM, 11th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:39 AM, 11th May                     jayvar                    Yes please           06:40 AM, 11th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           06:44 AM, 11th May                   Ahmed                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966546816737).            06:44 AM, 11th May                   Ahmed                   We request you to please confirm if this is your correct contact number           06:44 AM, 11th May                     jayvar                    Ues thats my number           06:44 AM, 11th May                     jayvar                    Yes *           06:44 AM, 11th May                     jayvar                    Could you please contact me directly through to my whatsapp           06:45 AM, 11th May                     jayvar                    Because not all the time my phone is not on my hands           06:46 AM, 11th May                   Ahmed                   Ok will contact our courier to contact you on whatsapp           06:46 AM, 11th May                     jayvar                    Yes please... Thanks           06:46 AM, 11th May                     jayvar                    Because ive been waiting for my order           06:46 AM, 11th May                     jayvar                    Thank you so much mr. Ahmed           06:47 AM, 11th May                   Ahmed                   Thank you for your patience.           06:47 AM, 11th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 AM, 11th May                   Ahmed                   Feel free to get in touch if you need further assistance.           06:47 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565534